[Rubygems-developers] Install error on OS X 10.3.6

Jason Foster retsofaj at mac.com
Thu Jan 6 00:21:07 EST 2005


> hook /Users/jafoster/Downloads/rubygems-0.8.4/./post-install.rb failed:
> wrong # of arguments(2 for 1)

Ummm... help?  Thanks!



More information about the Rubygems-developers mailing list